
Master CRM - Operational #1680
Order Add and Edit
05/24/2021 07:14 AM - Sidra  Ghaffar

Status: Resolved Start date: 05/24/2021
Priority: Normal Due date: 05/28/2021
Assignee: hira naseem % Done: 60%
Category: Estimated time: 40.00 hours
Target version:
Description

History
#1 - 05/24/2021 03:06 PM - majid ali
- % Done changed from 20 to 30
- Estimated time set to 32.00

Products Fetch from Shopify and Saving in Database is Completed
Working on Creating new ORder on Shopify

#2 - 05/25/2021 03:00 PM - majid ali
- Due date set to 05/28/2021
- % Done changed from 30 to 40

Working on Add Order Part
Fixed Some UI Issues and and setup Backend Stuff

#3 - 05/26/2021 03:23 PM - majid ali
- % Done changed from 40 to 50

Worked on Create Order...Almost Done

#4 - 05/27/2021 02:50 PM - majid ali
- % Done changed from 50 to 60

Add Order is completed and Order Edit is development Phase
Will be Live Tomorrow

#5 - 05/28/2021 03:05 PM - majid ali

Add Order Part is Done
Order Edit is Done
working on Some Minor changes according to the new Usecase requirements
#6 - 07/16/2021 03:29 PM - majid ali

Worked on Order Update using Shopify Graph QL API

#7 - 07/19/2021 03:45 PM - majid ali
- Estimated time changed from 32.00 to 40.00

Worked on Shopify Order Edit Part
2 way

+

Magento API Integration

#8 - 07/30/2021 03:31 PM - majid ali

Order Edit Issue Fix with FullFill Quantity

#9 - 11/25/2021 09:07 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem

05/06/2025 2/2


